#!/bin/sh
#*******************************************************************************
# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2010, 2023. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:  
# Use, duplication or disclosure restricted by GSA ADP Schedule 
# Contract with IBM Corp. 
#*******************************************************************************
PRGPATH="`dirname "$0"`"
export PRGPATH
LAUNCHER=${PRGPATH}/plugins/org.eclipse.equinox.launcher_1.5.700.v20200207-2156.jar
exec "${JAVA_HOME}/bin/java" -Dorg.eclipse.emf.ecore.plugin.EcorePlugin.doNotLoadResourcesPlugin=true -Djava.protocol.handler.pkgs=com.ibm.net.ssl.www2.protocol -Dscm.show.own.errors=true -Xmx512m -Dosgi.requiredJavaVersion=11 -jar ${LAUNCHER} -data "@noDefault" "$@"
